/* BACKGROUNDS

/* Overall background color */
html, #login {
	background-color:#f6f8fa;
	}

/* Overall background image */
html {
	background-image:url(../img/bg/html-1.png);
	}

/* Background image for the header area */
body {
	background-image:url(../img/bg/body-2.jpg);
	}

/* Background and border color for drop-down navigation */
nav ul ul {
	background-color:#21262a;
	border-color:#3399FF;
	}

/* Footer background color */
footer, footer h3 span {
	background-color:#21262a;
	}

/* Default link button color */
.button {
	background-color:#3399FF;
	}

.descktop-version {
    color: red;
    font-size: 12px;
    font-weight: normal;
}
.slider-text {
    margin-top: 30px;
}
.link-to-store a {
    display: block;
    width: 179px;
    height: 51px;
    margin-right: 4px;
    text-indent: -9999px;
    background-repeat: no-repeat;
    display: block;
    background: url(../img/bg/sprite-linksToStore.png);
}
.link-to-store .iTunes {
    width: 173px;
    height: 50px;
    background-position: -5px -5px;
}
.link-to-store .google-play {
   	width: 143px;
    height: 50px;
    background-position: -188px -5px;
}
.link-to-store .chrome-store {
    width: 165px;
    height: 50px;
    background-position: -5px -65px;
}
/* Search input and button */
#search input, #search button {
	background-color:#21262A;
	}


/* TEXT COLORS

/* Primary navigation color */
nav a {
	color:#DFE2E4;
	}

/* Header colors */
h1, h1 a {
	color:#21262a;
	}

h2, h2 a, h3, h4, .pricing thead th {
	color:#41464a;
	}

/* Color for the links */
a {
	color:#3399FF;
	}

/* Navigation arrows in the slider */
#slides .next, #slides .prev {
	color:#3399FF;
	}

/* Darker text, footer links, slider etc. */
#slides h2, #slides, footer, footer h3, footer .wrapper p a, footer .wrapper ul li a, #newsletter input {
	color:#ddd;
	}

footer p span, nav ul ul li a span, #sec-navi a, #newsletter input, #copyright, #copyright a {
	color:#8F9294;
	}

/* Border color for the links in footer */
footer p a, footer ul li a {
	border-color:#5F6264;
	}

.our-clients {
    background: url(../img/bg/transparent-black-008.png);
    background: rgba(0,0,0,0.08);
    padding-top: 24px;
    text-align: center;
    border-radius: 4px;
}
.our-clients .one-fourth {
    margin-left: 2.4%;
    margin-right: 0;
}
#privacy {
    padding-top: 40px;
}